﻿@charset "UTF-8";
/* CSS Document */

/* Page Structure */

body {
	background: url(../images/1px-gradient.jpg) repeat top #9dcdec;
	/* background: url(../images/1px-bluebar.gif) repeat top #9dcdec; */
	/*  background: url(../images/spirebg.jpg) no-repeat top #9dcdec ; */
	/* background: #eee; */
	font-family:Arial, Helvetica, sans-serif;
	font-size:90%;
}
#wrapper {
	margin:auto;
	width:1000px;
	background:#fff;
}
#header {
	margin:auto;
	width:1000px;
	height:100px;
	background: url(../images/skyline.gif) no-repeat top right #ffffff;
	vertical-align:bottom;
}
#content {
	margin:auto;
	width:1000px;
}
.contentarea {
	padding:0px 10px;
}
.contentborder {
	border: 1px solid #000066;
	border-top: 0px;
	padding:20px;
	margin-left:10px;
}
.contentborder-bus {
	border: 1px solid #005a92;
	border-top: 0px;
	padding:20px;
	margin-left:10px;
}
.contentborder-rapid {
	border: 1px solid #55555a;
	border-top: 0px;
	padding:20px;
	margin-left:10px;
}
.contentborder-rail {
	border: 1px solid #ab0534;
	border-top: 0px;
	padding:20px;
	margin-left:10px;
}
.contentborder-access {
	border: 1px solid #226600;
	border-top: 0px;
	padding:20px;
	margin-left:10px;
}
.contentborder-rideshare {
	border: 1px solid #454286;
	border-top: 0px;
	padding:20px;
	margin-left:10px;
}
.contentborder-fares {
	border: 1px solid #884600;
	border-top: 0px;
	padding:20px;
	margin-left:10px;
}
.contentborder-airport {
	border: 2px solid #fdbb30;
	border-top: 0px;
	padding:20px;
	margin-left:10px;
}
#rightcontainer {
	width:780px;
	height:100%;
	padding:10px;
	float:left;
	background:#fff;
	border-top:1px solid #000066;
}
#fullcontainer {
	width:980px;
	height:100%;
	padding:10px;
	background:#fff;
	/*border-top:1px solid #000066;*/
}
#footer {
	margin:auto;
	width:980px;
	padding:10px;
	clear:both;
	height:#50px;
	background:#000066;
	color:#fff;
}
#utilnavwrapper {
	margin:auto;
	width:1000px;
}
#searchwrapper {
	float:left;
}
.news-scroller {
	margin:10px;
}
.alertMessage {
	padding:10px 10px 0px 10px;
	color:#ef4135;
	font-weight:bold;
}
/* Text Styles */

h1 {
	font-size:1.5em;
	color:#000066;
	margin:10px 0px 0px 10px;
}
h2 {
	font-size:1.1em;
	color:#000066;
	font-weight:bold;
	margin:0px 0px 10px 0px;
}
h3 {
	font-size:1em;
	color:#333;
	margin:0px 0px 10px 0px;
}
.busblue {
	color:#005a92;
}

.rapidgrey {
	color:#55555a;
}
.railred {
	color:#ab0534;
}
.ridesharepurple {
	color:#454286;
}
.accessgreen {
	color:#226600;
}
.farebrown {
	color:#884600;
}
.white {
	color:#ffffff;
}
.indigo {
	color:#000066;
}
/* Widgets */

.widgetheader {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#ffffff;
	background: #000066;
	padding:5px;
	border-top: 1px solid #cccccc;
	border-bottom: 0px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.widgetheader h2 {
	font-size:1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#ffffff;
}
.widgetbody {
	text-align: left;
	background: #fff;
	padding: 5px;
	border-top:  0px;
	border-bottom:1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
/* L1 Navigation */

#primarynav {
	width:1000px;
	height:30px;
	background: #cccccc;
	color:#fff;
}
.primarytabs {
	font-size:0.9em;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	height:20px;
	padding:15px;
	display:inline;
}
a.primarytabs:hover {
	font-weight:bold;
	color: #ffffff;
	background: #000066;
	text-decoration:none;
	height:20px;
	display:inline;
}
a.primarytabs-on {
	font-weight:bold;
	color:#ffffff;
	background: #000666;
	text-decoration:none;
	height:20px;
	display:inline;
}
#utilitynav {
	padding:5px 20px;
	color:#000066;
	vertical-align: middle;
}
#utilitynav a {
	color:#000066;
	text-decoration:none;
}
#utilitynav a:hover {
	text-decoration:underline;
}
#footernav {
	font-size:.9em;
}
#footernav a {
	color:#fff;
	text-decoration:none;
}
#footernav a:hover {
	color:#fff;
	text-decoration:underline;
}
/* L2 Navigation */

#leftcontainer {
	color:#000066;
	width:200px;
	height:100%;
	float:left;
	/* background: url(../images/nav-top-strip.gif) repeat-x top center #fff;*/
	background: #eeeeee;
	border-top:0px;
}
.leftnavspacer {
	border-right:1px solid #000066;
}
.leftnavbottom {
	padding:5px;
	border-right:1px solid #000066;
	border-bottom:1px solid #000066;
}
.leftnav {
	padding:5px;
	margin-left:5px;
	background:#eee;
}
.leftnav a {
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.leftnav a:hover {
	color:#ffffff;
	background:#eee;
	text-decoration:underline;
}
.leftnav-on {
	background:#000066;
	padding:5px;
	margin-left:5px
}
.leftnav-on a {
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
/* Hidden Nav elements for screen readers */

.hiddennav {
	width: 0;
	height: 0;
	overflow: hidden;
}
/* Other Misc */

#sectionicon {
	float:left;
	margin:15px;
}
.floatrighticon {
	float:right;
	margin:0 10px;
}
.flotrighticon a {
	border:0;
}
.threecolwrap {
	width:950px;
	margin: 0 auto;
	padding-top:10px;
}
.threecol {
	float:left;
	width:300px;
}
.twocolwrap {
	width:780px;
	margin: 0 auto;
	padding-top:10px;
}
.twocol {
	float:left;
	width:350px;
	margin-right:10px;
}
.clear {
	clear:both;
}
.paddedleftright {
	padding:0 8px;
}
.squeezeul {
	margin:0 10px
}
.greyline {
	padding-bottom:5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #cccccc;
}
.callout-blue {
	float: right;
	border: 1px solid #000066;
	margin: 0px 10px;
}
.calloutheader-blue {
	background: #000066;
	color: #ffffff;
	padding: 3px;
	font-weight: bold;
	text-align:center;
}
img {
	border:0;
}
.linklist {
	font-size:1em;
}
 <ul> {
 margin-top:0
}
/* Sitemap / Birdseed Styles */

#goline {
	font-size:1.1em;
	font-weight:bold;
	color:#ffffff;
	padding:0px 5px 0px 15px;
}
#whitelist {
	margin-top:10px;
	color:#ffffff;
	font-size:1.2em;
}
#whiteline {
	width:50%;
	color:#ffffff
}
#interact {
	padding:5px 0px 10px 0px;
	font-size:1.2em;
	font-weight:bold;
	color:#ffffff;
}
.listheader {
 style="font-size:1.2em;
}
.bottom10 {
	margin-bottom:10px;
}
.bottom5 {
	margin-bottom:5px;
}
.birdseed {
	background: url(/images/1x75-gradient.gif) repeat-x top #ffffff;
	height:300px;
	color:##000066;
	padding:10px;
	border-top:1px solid #000066;
	margin-top:30px;
}
.birdseed li {
	list-style:none;
	margin-left:-25px;
}
.birdseed a {
	color:#000066;
	font-weight:bold;
	text-decoration:none;
}
.birdseed a:hover {
	color:#000066;
	text-decoration:underline;
}
.birdseed a:visited {
	color:#000066;
	text-decoration:none;
}
.paypalbutton {
	visibility:hidden;
}
/* Lightbox Styles */

.black_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 1000px;
	background-color: black;
	z-index:1004;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);/*clear this was an orphaned style */
}
.white_content {
	display: none;
	position:fixed;
	top: 30px;
	left:25%;
	width: 50%;
	height: 600px;
	padding: 10px;
	border: 5px solid #005a92;
	background-color: white;
	z-index:1005;
	overflow: scroll;
	clear: both;
}
/* MetroRapid Promo Nav */ 

.rapidnav {
	font-weight:bold;
	background:url(../images/icons/metrorapid/metal-strip.gif) repeat-y;
	text-decoration: none;
	width:175px;
	padding:10px 0px;
	border:1px solid #cc0000;
	display:inline-block;
}
.rapidnavactive {
	background:#cc0000;
	color:#ffffff;
	text-decoration: none;
	width:175px;
	padding:10px 0px;
	border:1px solid #eeeeee;
	display:inline-block;
}
.rapidnav h2 {
	font-size:1em;
	font-weight:bold;
	color:#cc0000;
	text-decoration: none;
}
.rapidnav h2:hover {
	text-decoration: underline;
}
.rapidnavactive h2 {
	font-size:1em;
	font-weight:bold;
	color:#ffffff;
	text-decoration: none;
}
.rapidnavactive h2:hover {
	text-decoration: underline;
}
.rapidbignavwrap {
	width:775px;
	height:175px;
	margin:auto;
}
.rapidbignav {
	font-weight:bold;
	text-decoration: none;
	width:175px;
	height:175px;
	margin-left:15px;
	float:left;
}
.rapidbignav h2 {
	font-size:1.2em;
	font-weight:bold;
	color:#cc0000;
	text-decoration: none;
}
.rapidbignav h2:hover {
	text-decoration: underline;
}
/* rick's styles */

/* Welcome to CapMetro page for new employees:  newhire.aspx/onboarding */
.onboarding-title-wrapper {
	text-align:center;
}
.onboarding-title-icon {
	background-image: url(/uploadedImages/Capmetroorg/Special_Services,_Announcements,_Etc/F1/Cap-Metro-button_50x50.jpg);
	display: inline-block;
	height: 34px;
	padding-top: 22px;
	width: 50px;
	background-repeat: no-repeat;
}
.onboarding-title-wrapper h2.onboarding-title {
	color: rgb(0, 90, 146);
	display:inline;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: 0.031em;
	padding: 9px;
"
}
.video {
	width: 560px;
	text-align: center;
	margin: 30px auto;
	border: 1px solid #E0E0E0;
	background-color: #E9E9E9;
	padding: 10px 20px 5px 20px;
}
/************ upcoming board meetings ************/

table.board-meetings {
	margin:10px auto 30px;
	width:auto;
}
table.board-meetings, table.board-meetings td, table.board-meetings th {
	text-align:center;
	border:1px solid #999;
	border-collapse:collapse;
}
table.board-meetings caption {
	display:none;
}
table.board-meetings colgroup .month {
	text-align:left;
	width:auto;
}
table.board-meetings td, table.board-meetings th {
	padding:5px 10px;
	font-size: 1em;
}
table.board-meetings tbody tr:nth-child(even) {
	background-color:#efefef;
}
.bold {
	font-weight:bold;
}
.motime {
	background-color:#e0e0e0;
	font-weight:bold;
}
.meeting-notice {
	box-shadow: 4px 4px 9px #E9E9E9;
	border: 1px solid #E3E3E3;
	background-color: #ffffff;
	margin: 20px 0;
	padding: 22px 26px 22px;
	text-align: left;
	min-height: 100px;
}
.stream-video-btn {
	min-height: 115px;
	text-align: center;
	float: right;
	margin-left: 25px;
	width: 100px;/*display: none;*/
}
.clearfix:after {
	content:".";
	visibility:	hidden;
	display:block;
	height:0;
	clear:both;
}
.schedule-title {
	letter-spacing: 0.125em;
	margin-bottom: 8px;
	margin-top: 8px;
	text-align: center;
	margin-top:40px;
}
.terms {
	font-style:italic;
	text-align: justify;
	margin-bottom:0;
}
h3 {
	font-size:1em;
}
.contentborder-bus #ctl00_ContentPlaceHolder1_Content2417 {
	float:right;
	width:auto;
}
/* board archive */

table.board-meeting-docs {
	margin: 30px auto;
	width: 85%;
}
table.board-meeting-docs tbody td {
	font-size:1em;
}
table.board-meeting-docs caption {
	display:none;
}
table.board-meeting-docs thead {
	background-color: #e2e2e2;
	padding: 8px 12px;
}
table.board-meeting-docs thead tr td {
	font-weight: bold;
	padding: 8px;
	text-align: center;
	font-size: 1.1em;
	color: #333;
}
table.board-meeting-docs td {
	padding:5px 10px;
	font-size:1em;
}
table.board-meeting-docs .minutes-date {
	background-color: #efefef;
	border: 1px solid #e0e0e0;
	font-weight: bold;
	line-height: 1.6em;
	padding-left: 10px;
}
/* Access Advisory Committee calendar */

p.line-ht-adjust {
	line-height:1.6em;
}
table.access-advis-comm {
	width:70%;
	margin:30px auto;
}
.access-advis-comm tbody tr th {
	text-align:left;
}
.access-advis-comm td, th {
	font-size:1em !important;
	vertical-align:middle;
}
.access-advis-comm td ul {
	display: inline-block;
}
.more-info {
	margin-right:15px;
}
p.contact-person {
	line-height: 1.3em;
	padding-top:3px;
	margin-top: 0;
}
.access-advis-comm caption {
	display:none;
}
.access-advis-comm .agenda-head {
	padding-left:35px;
}
/* CSAC calendar */

p.csac-cal {
	line-height:1.6em;
}
table.csac-cal-table {
	width:90%;
	margin:30px auto;
}
.csac-cal-table tbody tr th {
	text-align:left;
}
.csac-cal-table td, .csac-cal-table th {
	font-size:1em !important;
	vertical-align:middle;
}
.csac-cal-table td ul {
	display: inline-block;
}
.csac-more-info {
	margin-right:15px;
}
.csac-contact-person {
	line-height: 1.3em;
	margin-top:0;
}
.csac-cal-table caption {
	display:none;
}
.agenda-head {
	padding-left:35px;
}
/* add Pinterest icon in footer */

.paddedleftright a img {
	width:30px;
	height:auto;
}
/* metroAmbassador stlyes */
/* hide metroambassador form fieldset design view button */
form[action="/metroambassador/"] a.design_view_button {
	display:none;
}
form[action="/metroambassador/"] .contentborder-bus {
	border:none;
}
form[action="/metroambassador/"] input {
	margin-bottom: 20px;
	margin-top: 9px;
}
form[action="/metroambassador/"] ul {
	margin-bottom:0;
}
form[action="/metroambassador/"] ul li input {
	margin-bottom:0;
}
form[action="/metroambassador/"] textarea {
	margin:15px 0 22px 0;
}
form[action="/metroambassador/"] fieldset {
	margin-bottom: 40px;
	padding-right: 25px;
	padding-left: 25px;
	border: 1px solid #005A92;
}
form[action="/metroambassador/"] textarea#Why_be_MetroAmbassador {
	margin-bottom:22px;
}
form[action="/metroambassador/"] input#Personal_information_Date, input#DOB, input#ReferenceType_ref3, input#ReferenceType_ref2, input#ReferenceType_ref1, input#Email {
	margin-bottom:3px;
}
form[action="/metroambassador/"] textarea#List_organizations {
	margin-bottom:1px;
}
form[action="/purchasing/"] ul.egNav_level3menu li, form[action="/purchasing.aspx?id=95"] ul.egNav_level3menu li, form[action="/purchasing.aspx?id=96"] ul.egNav_level3menu li, form[action="/purchasing.aspx?id=97"] ul.egNav_level3menu li, form[action="/poterms/"] ul.egNav_level3menu li {
	padding: 5px 11px 5px 11px;
}
/* metroBike shelter */
.MB-shelter-btn {
	padding-top: 16px;
	text-align: center;
}
.MB-shelter-btn a:link {
	box-shadow: 2px 3px 10px #CCC;
	border: 2px solid #E9B00D;
	text-shadow: 1px 1px 1px #FCE8B0;
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight: bold;
	border-radius: 5px;
	text-decoration: none;
	color: red;
	padding: 8px 12px;
	background-color: #FFC10E;
}
.MB-shelter-btn a:hover {
	background-color:#E9B00D;
	text-shadow: 1px 1px 1px #f00;
	color:#fff;
}
/* AAC meeting minutes template */
#Welcome_Introductions p:first-child, #Call_to_Order p:first-child, #AccessCommitteeMembers p:first-child, #CapitalMetroStaff p:first-child, #CapitalMetro_Contractor_Staff p:first-child, #CitizensCommunication p:first-child, #MetroAccess_Monthly_Statistics p:first-child, #Resolutions_Matrix_Update p:first-child, #ActionItems p:first-child, #ApprovalOfMinutes p:first-child, #OldBusiness p:first-child, #MeetingNotes p:first-child, #Adjournment p:first-child {
	margin-top:0;
}
#Welcome_Introductions p:last-child, #Call_to_Order p:last-child, #AccessCommitteeMembers p:last-child, #CapitalMetroStaff p:last-child, #CapitalMetro_Contractor_Staff p:last-child, #CitizensCommunication p:last-child, #MetroAccess_Monthly_Statistics p:last-child, #Resolutions_Matrix_Update p:last-child, #ActionItems p:last-child, #ApprovalOfMinutes p:last-child, #OldBusiness p:last-child, #MeetingNotes p:last-child, #Adjournment p:last-child {
	margin-bottom:0;
}
.aac-minutes-tpl-wrapper .acc-tpl-field-normal {
}
/* CSAC meeting minutes template */
.csac-minutes-tpl-wrapper .csac-tpl-field-normal .csac-item {
	text-decoration:underline;
}
/* diversity section, resources page */
#diversityresourcelist ul {
	line-height:2em;
	list-style-type:none;
}
#diversityresourcelist ul li ul {
	line-height:2em;
	list-style-type:none;
}
h3.minutes-list-heading {
	margin-top:30px;
}
.img-rt-float {
	margin-top: 3px;
	padding-bottom: 15px;
	padding-left: 15px;
	float: right;
}
.inside-metro-webinar-list-item {
	min-height:110px;
}
.inside-metro-webinar-list-item img {
	margin:0 15px 7px 0 !important;
}
/* why fares?  */
table.fare-price-compare caption {
	text-transform: uppercase;
	border-radius: 5px 5px 0 0;
	text-shadow: 1px 1px 1px white;
	color: white;
	color:#333;
	padding: 13px 0 8px 0;
	font-size: 1.6em;
	border-bottom: 1px solid white;
	background-color: #01607A;
	background-color: #e0e0e0;
}
table.fare-price-compare thead tr.thead td {
	text-transform: uppercase;
	font-size: 1.1em;
	color: #333;
	background-color: #E0E0E0;
	padding: 12px 0;
	border-right: none;
	text-shadow: 1px 1px 1px white;
}
table.fare-price-compare tr:nth-child(odd) {
	background: #f8f8f8;
}
table.fare-price-compare {
	border-spacing: 0;
	width: 480px;
	float:right;
	margin-left:20px;
	text-align:center;
	margin-top: 35px;
}
table.fare-price-compare tr td {
	font-size: 1em;
	padding: .7em;
}
table.fare-price-compare tfoot tr {
	background-color:none;
}
table.fare-price-compare tfoot td {
	font-weight:bold;
}
table.fare-price-compare .tfoot {
	border-collapse: collapse;
	border-top:3px solid #000;
}
.fare-price-compare tr td {
	border-right:1px dashed #e0e0e0;
}
table.fare-price-compare tfoot tr:nth-child(odd) {
	background:none;
}
.fare-price-compare tr td:nth-child(1n+3) {
	border-right:none;
}

/* In The News & Press Releases widget for home pg */

#news-press-release-widget {
	float: left;
	height: 290px;
	overflow: hidden;
}

#in-the-news .widgetbody {
	text-align:left;
	/*border-top-color-ltr-source: physical;
	border-top-color-rtl-source: physical;
	border-top-color: #CCCCCC;
	border-top-style-ltr-source: physical;
	border-top-style-rtl-source: physical;
	border-top-style-value:solid;
	border-top-width-ltr-source: physical;
	border-top-width-rtl-source: physical;
	border-top-width-value: 1px;
	border-top-style: solid;
	border-top-value: 1px;
	border-top-width: 1px;*/
	padding-top: 8px;
	padding-bottom: 9px; 

}

#in-the-news .widgetheader {
	padding-bottom: 1px;
}

#in-the-news a {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#in-the-news ul {
	padding: 0 5px 1px 27px;
	margin-top: 3px; 
	margin-bottom: 0px; 

}

#in-the-news li {
	line-height: 1.3em;
	margin-bottom: 0px;
	padding-bottom: 0px;

}


#in-the-news p{
	padding-left: 13px;
	color: #000066;
	margin-bottom:0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#press-releases {
	/*	height: 70px;
	padding-left: 10px;
	padding-right: 10px; */
	
}

#press-releases .widgetheader {
	padding-bottom: 1px;
}

#press-releases .widgetbody {
	text-align:left;
	padding-top: 8px;
	padding-bottom: 9px; 
	border-bottom-style: solid;
}


#press-releases a {
	margin-bottom: 0px;
	padding-bottom: 0px;

}

#press-releases ul {
	padding: 0 5px 1px 27px;
	margin-top: 3px; 
	margin-bottom: 0px; 
}

#press-releases li {
	line-height: 1.3em;
	margin-bottom: 0px;
	padding-bottom: 0px;

}


#press-releases p{
	padding-left: 13px;
	color: #000066;
	margin-bottom:0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#accessibility p, #accessibility li{margin: 0 0 12px 0;
line-height: 1.25;
}
hr.hrule {
margin-top: 20px;
border: none;
border-top: 4px solid #FFB718;
}
/* CSS for News Releases archives & Media Coverage archives */

/*Rider's guide*/
.iconbank{
margin-bottom: 20px;
width: 100px;
text-align: center;
float: left;
margin-right: 20px
}
.iconbank, .iconbank a{color: #444;}
.iconbank a,  .iconbank img {
cursor: pointer;
display: block;
margin-bottom: 5px;
}
.iconbank img {border:0
}
